#bloc_actus_cours #slider .item.article{padding:0 7.5%}
#bloc_actus_cours .item.article{display:table}
#bloc_actus_cours .item.article .item_logo{width:33%;display:table-cell;vertical-align:middle}
#bloc_actus_cours .item.article .item_info{display:table-cell;padding-left:5%;vertical-align:top}
#bloc_actus_cours .item.article .item_info_titre{margin:0 0 1em}
#bloc_actus_cours .item.article .item_info_date,#bloc_actus_cours .item.article .item_info_chapo,#bloc_actus_cours .item.article .item_info_texte{display:none}


@media only screen and (min-width:1240px){#bloc_actus_cours .item.article .item_logo{width:40%;display:table-cell;vertical-align:middle}}